From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 17 May 2005<P>

Thanks for your kind words, Star of David!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 May 2005<P>

scqueen~<BR>
<BR>
My dear, I simply LOVE your latest, "I Vow."  <BR>
Fan-freakin'-tastic piece!  Thank you ever so sweetly for sharing!  :)<BR>
<BR>
Love and elegant mistakes, Ali
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 17 May 2005<P>

mr. pruffrock-<BR>
<BR>
t.s. elliot fan I take it? 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 17 May 2005<P>

Nice touch brother  <a href="/blend/wv.cgi?id=2005.05.17.18.05.13219">you've had enough</a> 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 17 May 2005<P>

Ali said 'freakin'?!! Now that is a compliment ;-)
<HR>